@echo off

if not exist import  mkdir import
if exist ..\import\misc\0220.txt   fcopy -tr ffx_ab.tbs  ..\import\misc\0220.txt   import\0220


if not [%fcopyimport%]==[true]  goto miscNoFcopyImport

call validate_offxiso.bat

if exist import\0220   fcopy.exe -IM "%offxiso%"  import\0220     0x027F91800  0x00000800
if exist import\0222   fcopy.exe -IM "%offxiso%"  import\0222     0x027F92800  0x000001A0

:miscNoFcopyImport
